<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>21H1320</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>CCX</string>
				<string>ccx</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>icon_ccx</string>
			<key>CFBundleTypeName</key>
			<string>Adobe CCX</string>
			<key>CFBundleTypeRole</key>
			<string>Shell</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.aescripts.ccx</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ZXP</string>
				<string>zxp</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>icon_zxp</string>
			<key>CFBundleTypeName</key>
			<string>Adobe ZXP</string>
			<key>CFBundleTypeRole</key>
			<string>Shell</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.aescripts.zxp</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>ZXP Installer</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.aescripts.ZXP-Installer</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>ZXP Installer</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.8.582</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>1.8.582</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>14C18</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>13.1</string>
	<key>DTSDKBuild</key>
	<string>22C55</string>
	<key>DTSDKName</key>
	<string>macosx13.1</string>
	<key>DTXcode</key>
	<string>1420</string>
	<key>DTXcodeBuild</key>
	<string>14C18</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.12</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<false/>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2022 aescripts + aeplugins.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>SMPrivilegedExecutables</key>
	<dict>
		<key>com.aescripts.ZXP-Installer.helper</key>
		<string>anchor apple generic and identifier "com.aescripts.ZXP-Installer.helper" and (certificate leaf[field.1.2.840.113635.100.6.1.9] /* exists */ or certificate 1[field.1.2.840.113635.100.6.2.6] /* exists */ and certificate leaf[field.1.2.840.113635.100.6.1.13] /* exists */ and certificate leaf[subject.OU] = YL6UJ9V949)</string>
	</dict>
	<key>SUAllowsAutomaticUpdates</key>
	<true/>
	<key>SUAutomaticallyUpdate</key>
	<true/>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://updates.aescripts.com/zxp-installer/mac/updater.rss</string>
	<key>SUPublicEDKey</key>
	<string>d0Xnq2PRGPRmpty/I8nQmK1rzcwIfLatBEZpxmiWr0s=</string>
	<key>SUScheduledCheckInterval</key>
	<integer>86400</integer>
</dict>
</plist>
